﻿<!DOCTYPE html>

<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <link rel="stylesheet" href="../styles/style.css">
    <link rel="stylesheet" href="../styles/image.css">
    <link rel="stylesheet" href="../styles/navigation-menu.css">
    <meta charset="utf-8" name="viewport" content="width=device-width, initial-scale=1" />
    <title>Contact Me</title>
</head>
<body style="background-color:black; color:white">
    <!-- Navigation Menu -->
    <div id="navigation" class="topnav">
        <a href="./index.html">Home</a>
        <a href="./projects.html">Projects</a>
        <a href="./about.html">About</a>
        <a href="./contact.html">Contact</a>
    </div>
    <!-- Navigation Menu -->
    <h1>Places to Contact me</h1>
    <!--Contact Info-->
    <ul>
        <li>
            In-person:
            <a class="emptyClass" href="https://goo.gl/maps/isnUJtzvtDJLkENK8">
                Aguada, Puerto Rico
            </a>
        </li>
        <li>
            Email:
            <a class="emptyClass" href="mailto:marco.acevedo.official@gmail.com">
                marco.acevedo.official@gmail.com
            </a>
        </li>
        <li>
            Phone:
            <a class="emptyClass" href="tel:13217321963">
                (321-132-1963)
            </a>
        </li>
        <li>
            This Website:
            <a class="emptyClass" href="https://marco-profile.tiiny.site/">
                marco-profile.tiiny.site
            </a>
        </li>

    </ul>
    <!--Contact Info-->
</body>
</html>